.elementor-94 .elementor-element.elementor-element-e31229e>.elementor-background-overlay {
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-94 .elementor-element.elementor-element-e31229e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 50px;
    margin-bottom: 0px;
}

.elementor-bc-flex-widget .elementor-94 .elementor-element.elementor-element-19515e3.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-19515e3.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-19515e3.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-94 .elementor-element.elementor-element-19515e3>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-94 .elementor-element.elementor-element-017adc0 img {
    width: 100%;
    max-width: 100%;
    height: 700px;
    object-fit: cover;
    object-position: center center;
    border-radius: 20px 20px 20px 20px;
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item {
    text-align: start;
    justify-content: start;
    justify-items: start;
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item .wdt-content-title h5,
.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item .wdt-content-title h5>a {
    color: var(--e-global-color-secondary);
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item:hover .wdt-content-title h5,
.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item:hover .wdt-content-title h5>a:hover,
.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item:hover .wdt-content-elements-group:hover .wdt-content-title h5>a:hover,
.wdt-content-item:hover .wdt-content-elements-group.wdt-media-image-cover>.wdt-media-image-cover-container>div h5>a:hover,
.wdt-content-item:hover .wdt-content-elements-group.wdt-media-image-overlay>.wdt-media-image-overlay-container>div h5>a:hover {
    color: var(--e-global-color-primary);
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item .wdt-content-subtitle {
    color: var(--e-global-color-secondary);
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span {
    font-size: 130px;
    width: 130px;
    height: 130px;
    color: var(--e-global-color-secondary);
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-default .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper+.wdt-content-icon-wrapper,
.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-boxed-overlap .wdt-content-item .wdt-content-detail-group .wdt-content-group .wdt-content-icon-wrapper,
.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-stage-over .wdt-content-item .wdt-content-media-group .wdt-media-group .wdt-content-icon-wrapper,
.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item .wdt-content-media-group .wdt-content-icon-wrapper {
    font-size: 130px;
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-boxed-overlap .wdt-content-item {
    margin-top: calc(130px / 2);
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item {
    margin-left: calc(130px / 2);
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item .wdt-content-media-group .wdt-content-icon-wrapper {
    margin-left: calc(130px / -2);
}

.elementor-94 .elementor-element.elementor-element-ba75ed4 {
    width: auto;
    max-width: auto;
    bottom: 50px;
}

.elementor-94 .elementor-element.elementor-element-b8217c0 {
    --spacer-size: 400px;
    bottom: 0px;
    z-index: 0;
}

body:not(.rtl) .elementor-94 .elementor-element.elementor-element-b8217c0 {
    left: 0px;
}

body.rtl .elementor-94 .elementor-element.elementor-element-b8217c0 {
    right: 0px;
}

.elementor-94 .elementor-element.elementor-element-b8217c0>.elementor-widget-container {
    background-color: transparent;
    background-image: linear-gradient(180deg, #11131900 0%, var(--e-global-color-7a66c7c) 100%);
}

.elementor-bc-flex-widget .elementor-94 .elementor-element.elementor-element-f427dde.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-f427dde.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-f427dde>.elementor-element-populated {
    padding: 0px 100px 0px 100px;
}

.elementor-94 .elementor-element.elementor-element-465b941 .wdt-heading-holder,
.elementor-94 .elementor-element.elementor-element-465b941 .wdt-heading-holder>.wdt-heading-separator-wrapper .wdt-heading-separator,
.elementor-94 .elementor-element.elementor-element-465b941 .wdt-heading-holder>.wdt-heading-title-wrapper .wdt-heading-title,
.elementor-94 .elementor-element.elementor-element-465b941 .wdt-heading-holder>.wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    text-align: start;
    justify-content: start;
    justify-items: start;
}

.elementor-94 .elementor-element.elementor-element-465b941 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-465b941 .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-465b941>.elementor-widget-container {
    margin: 0px 0px 30px 0px;
}

.elementor-94 .elementor-element.elementor-element-559689c {
    width: var(--container-widget-width, 1000px);
    max-width: 1000px;
    --container-widget-width: 1000px;
    --container-widget-flex-grow: 0;
}

.elementor-94 .elementor-element.elementor-element-017fd34 {
    padding: 150px 0px 0px 0px;
}

.elementor-94 .elementor-element.elementor-element-488065c.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-94 .elementor-element.elementor-element-5e9d5f5 .wdt-heading-holder,
.elementor-94 .elementor-element.elementor-element-5e9d5f5 .wdt-heading-holder>.wdt-heading-separator-wrapper .wdt-heading-separator,
.elementor-94 .elementor-element.elementor-element-5e9d5f5 .wdt-heading-holder>.wdt-heading-title-wrapper .wdt-heading-title,
.elementor-94 .elementor-element.elementor-element-5e9d5f5 .wdt-heading-holder>.wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.elementor-94 .elementor-element.elementor-element-5e9d5f5 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-5e9d5f5 .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-5e9d5f5>.elementor-widget-container {
    margin: 0px 0px 70px 0px;
    padding: 0px 20px 0px 20px;
}

.elementor-94 .elementor-element.elementor-element-5e9d5f5 {
    width: var(--container-widget-width, 720px);
    max-width: 720px;
    --container-widget-width: 720px;
    --container-widget-flex-grow: 0;
}

.elementor-94 .elementor-element.elementor-element-70830ed .elementor-repeater-item-bcb749e {
    left: 5%;
    right: auto;
    top: 20%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-70830ed .elementor-repeater-item-48eb94a {
    left: 24%;
    right: auto;
    top: 48%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-70830ed .elementor-repeater-item-9aa3d0d {
    left: 43%;
    right: auto;
    top: 1%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-70830ed .elementor-repeater-item-800f352 {
    left: 53.5%;
    right: auto;
    top: 40%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-70830ed .elementor-repeater-item-7de8e14 {
    left: 66%;
    right: auto;
    top: 7%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-70830ed .elementor-repeater-item-3cd6d32 {
    left: 85%;
    right: auto;
    top: 15%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-70830ed .elementor-repeater-item-e09e311 {
    left: 84%;
    right: auto;
    top: 45%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-7c1cb22:not(.elementor-motion-effects-element-type-background),
.elementor-94 .elementor-element.elementor-element-7c1cb22>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wdtprintme.wpengine.com/wp-content/uploads/2023/10/Home-3-CTA-bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-94 .elementor-element.elementor-element-7c1cb22>.elementor-background-overlay {
    background-color: var(--e-global-color-primary);
    opacity: 0.09;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-94 .elementor-element.elementor-element-7c1cb22 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 100px 0px;
}

.elementor-94 .elementor-element.elementor-element-34193c5>.elementor-container {
    max-width: 1200px;
}

.elementor-94 .elementor-element.elementor-element-626fd06.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-94 .elementor-element.elementor-element-626fd06>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-94 .elementor-element.elementor-element-15dcfc8 {
    text-align: center;
}

.elementor-94 .elementor-element.elementor-element-15dcfc8 .elementor-heading-title {
    color: var(--e-global-color-text);
}

.elementor-94 .elementor-element.elementor-element-4cb71e7 .elementor-icon-wrapper {
    text-align: center;
}

.elementor-94 .elementor-element.elementor-element-4cb71e7.elementor-view-stacked .elementor-icon {
    background-color: var(--e-global-color-text);
}

.elementor-94 .elementor-element.elementor-element-4cb71e7.elementor-view-framed .elementor-icon,
.elementor-94 .elementor-element.elementor-element-4cb71e7.elementor-view-default .elementor-icon {
    color: var(--e-global-color-text);
    border-color: var(--e-global-color-text);
}

.elementor-94 .elementor-element.elementor-element-4cb71e7.elementor-view-framed .elementor-icon,
.elementor-94 .elementor-element.elementor-element-4cb71e7.elementor-view-default .elementor-icon svg {
    fill: var(--e-global-color-text);
}

.elementor-94 .elementor-element.elementor-element-4cb71e7 .elementor-icon {
    font-size: 150px;
}

.elementor-94 .elementor-element.elementor-element-4cb71e7 .elementor-icon svg {
    height: 150px;
}

.elementor-94 .elementor-element.elementor-element-4cb71e7>.elementor-widget-container {
    margin: 30px 0px 30px 0px;
}

.elementor-94 .elementor-element.elementor-element-0db1caa .wdt-heading-holder,
.elementor-94 .elementor-element.elementor-element-0db1caa .wdt-heading-holder>.wdt-heading-separator-wrapper .wdt-heading-separator,
.elementor-94 .elementor-element.elementor-element-0db1caa .wdt-heading-holder>.wdt-heading-title-wrapper .wdt-heading-title,
.elementor-94 .elementor-element.elementor-element-0db1caa .wdt-heading-holder>.wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.elementor-94 .elementor-element.elementor-element-0db1caa .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-0db1caa .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-e894975 {
    width: auto;
    max-width: auto;
}

.elementor-94 .elementor-element.elementor-element-9ba423c {
    padding: 150px 0px 0px 0px;
}

.elementor-94 .elementor-element.elementor-element-74b46bc.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-94 .elementor-element.elementor-element-0e0322b .wdt-heading-holder,
.elementor-94 .elementor-element.elementor-element-0e0322b .wdt-heading-holder>.wdt-heading-separator-wrapper .wdt-heading-separator,
.elementor-94 .elementor-element.elementor-element-0e0322b .wdt-heading-holder>.wdt-heading-title-wrapper .wdt-heading-title,
.elementor-94 .elementor-element.elementor-element-0e0322b .wdt-heading-holder>.wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.elementor-94 .elementor-element.elementor-element-0e0322b .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-0e0322b .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-0e0322b>.elementor-widget-container {
    margin: 0px 0px 70px 0px;
    padding: 0px 20px 0px 20px;
}

.elementor-94 .elementor-element.elementor-element-0e0322b {
    width: var(--container-widget-width, 720px);
    max-width: 720px;
    --container-widget-width: 720px;
    --container-widget-flex-grow: 0;
}

.elementor-94 .elementor-element.elementor-element-a06f041.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-94 .elementor-element.elementor-element-a06f041>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-94 .elementor-element.elementor-element-8f21bc0 .elementor-repeater-item-bcb749e {
    left: 5%;
    right: auto;
    top: 20%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-8f21bc0 .elementor-repeater-item-48eb94a {
    left: 24%;
    right: auto;
    top: 48%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-8f21bc0 .elementor-repeater-item-9aa3d0d {
    left: 43%;
    right: auto;
    top: 1%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-8f21bc0 .elementor-repeater-item-800f352 {
    left: 53.5%;
    right: auto;
    top: 40%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-8f21bc0 .elementor-repeater-item-7de8e14 {
    left: 66%;
    right: auto;
    top: 7%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-8f21bc0 .elementor-repeater-item-3cd6d32 {
    left: 85%;
    right: auto;
    top: 15%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-8f21bc0 .elementor-repeater-item-e09e311 {
    left: 84%;
    right: auto;
    top: 45%;
    bottom: auto;
}

.elementor-94 .elementor-element.elementor-element-eb7ac18 .wdt-heading-holder,
.elementor-94 .elementor-element.elementor-element-eb7ac18 .wdt-heading-holder>.wdt-heading-separator-wrapper .wdt-heading-separator,
.elementor-94 .elementor-element.elementor-element-eb7ac18 .wdt-heading-holder>.wdt-heading-title-wrapper .wdt-heading-title,
.elementor-94 .elementor-element.elementor-element-eb7ac18 .wdt-heading-holder>.wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.elementor-94 .elementor-element.elementor-element-eb7ac18 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-eb7ac18 .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-eb7ac18>.elementor-widget-container {
    margin: -120px 0px 0px 0px;
}

.elementor-94 .elementor-element.elementor-element-eb7ac18 {
    width: var(--container-widget-width, 1200px);
    max-width: 1200px;
    --container-widget-width: 1200px;
    --container-widget-flex-grow: 0;
}

.elementor-94 .elementor-element.elementor-element-3c1e68b .wdt-content-item {
    text-align: start;
    justify-content: start;
    justify-items: start;
}

.elementor-94 .elementor-element.elementor-element-3c1e68b>.elementor-widget-container {
    margin: 40px 0px 50px 0px;
}

.elementor-94 .elementor-element.elementor-element-30c567c .elementor-icon-wrapper {
    text-align: center;
}

.elementor-94 .elementor-element.elementor-element-30c567c .elementor-icon {
    font-size: 70px;
}

.elementor-94 .elementor-element.elementor-element-30c567c .elementor-icon svg {
    height: 70px;
}

.elementor-94 .elementor-element.elementor-element-30c567c .elementor-icon-wrapper svg {
    width: 100%;
}

.elementor-94 .elementor-element.elementor-element-00a6a01 .wdt-heading-holder,
.elementor-94 .elementor-element.elementor-element-00a6a01 .wdt-heading-holder>.wdt-heading-separator-wrapper .wdt-heading-separator,
.elementor-94 .elementor-element.elementor-element-00a6a01 .wdt-heading-holder>.wdt-heading-title-wrapper .wdt-heading-title,
.elementor-94 .elementor-element.elementor-element-00a6a01 .wdt-heading-holder>.wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.elementor-94 .elementor-element.elementor-element-00a6a01 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-00a6a01 .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-00a6a01 .wdt-heading-holder .wdt-heading-subtitle-wrapper {
    margin: 0px 0px 0px 0px;
}

.elementor-94 .elementor-element.elementor-element-c1e2040 {
    padding: 140px 100px 0px 100px;
}

.elementor-94 .elementor-element.elementor-element-89da8e9>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-94 .elementor-element.elementor-element-89da8e9>.elementor-element-populated {
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
}

.elementor-94 .elementor-element.elementor-element-d87463f .wdt-heading-holder,
.elementor-94 .elementor-element.elementor-element-d87463f .wdt-heading-holder>.wdt-heading-separator-wrapper .wdt-heading-separator,
.elementor-94 .elementor-element.elementor-element-d87463f .wdt-heading-holder>.wdt-heading-title-wrapper .wdt-heading-title,
.elementor-94 .elementor-element.elementor-element-d87463f .wdt-heading-holder>.wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.elementor-94 .elementor-element.elementor-element-d87463f .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-d87463f .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle {
    align-items: center;
}

.elementor-94 .elementor-element.elementor-element-d87463f>.elementor-widget-container {
    margin: 0px 0px 70px 0px;
    padding: 0px 20px 0px 20px;
}

.elementor-bc-flex-widget .elementor-94 .elementor-element.elementor-element-4afd5ac.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-4afd5ac.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-4afd5ac>.elementor-element-populated {
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
}

.elementor-94 .elementor-element.elementor-element-ebbcafa .wdt-content-item {
    text-align: start;
    justify-content: start;
    justify-items: start;
    background-color: #FFF0F1;
}

.elementor-bc-flex-widget .elementor-94 .elementor-element.elementor-element-70d1afa.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-70d1afa.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-70d1afa>.elementor-element-populated {
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
}

.elementor-94 .elementor-element.elementor-element-7e9f642 .wdt-content-item {
    text-align: start;
    justify-content: start;
    justify-items: start;
    background-color: #FFF0F1;
}

.elementor-bc-flex-widget .elementor-94 .elementor-element.elementor-element-4405284.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-4405284.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-4405284>.elementor-element-populated {
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
}

.elementor-94 .elementor-element.elementor-element-b84c1eb .wdt-content-item {
    text-align: start;
    justify-content: start;
    justify-items: start;
    background-color: #FFF0F1;
}

.elementor-bc-flex-widget .elementor-94 .elementor-element.elementor-element-ba129ea.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-ba129ea.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-94 .elementor-element.elementor-element-ba129ea>.elementor-element-populated {
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
}

.elementor-94 .elementor-element.elementor-element-a92b9b4 .wdt-content-item {
    text-align: start;
    justify-content: start;
    justify-items: start;
    background-color: #FFF0F1;
}

@media(max-width:1540px) {
    .elementor-94 .elementor-element.elementor-element-e31229e {
        margin-top: 50px;
        margin-bottom: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-017adc0 img {
        height: 650px;
    }

    .elementor-94 .elementor-element.elementor-element-f427dde>.elementor-element-populated {
        padding: 0px 50px 0px 50px;
    }

    .elementor-94 .elementor-element.elementor-element-017fd34 {
        padding: 100px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-9ba423c {
        padding: 100px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-eb7ac18>.elementor-widget-container {
        margin: -60px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-c1e2040 {
        padding: 100px 20px 0px 20px;
    }
}

@media(max-width:1280px) {
    .elementor-94 .elementor-element.elementor-element-e31229e {
        margin-top: -30px;
        margin-bottom: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span {
        font-size: 100px;
        width: 100px;
        height: 100px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-default .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper+.wdt-content-icon-wrapper,
    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-boxed-overlap .wdt-content-item .wdt-content-detail-group .wdt-content-group .wdt-content-icon-wrapper,
    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-stage-over .wdt-content-item .wdt-content-media-group .wdt-media-group .wdt-content-icon-wrapper,
    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item .wdt-content-media-group .wdt-content-icon-wrapper {
        font-size: 100px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-boxed-overlap .wdt-content-item {
        margin-top: calc(100px / 2);
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item {
        margin-left: calc(100px / 2);
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item .wdt-content-media-group .wdt-content-icon-wrapper {
        margin-left: calc(100px / -2);
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 {
        bottom: 50px;
    }

    .elementor-94 .elementor-element.elementor-element-017fd34 {
        padding: 70px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-7c1cb22 {
        padding: 70px 0px 70px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-9ba423c {
        padding: 70px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-c1e2040 {
        padding: 70px 20px 0px 20px;
    }

    .elementor-94 .elementor-element.elementor-element-89da8e9>.elementor-element-populated {
        margin: 0px 5px 0px 5px;
        --e-column-margin-right: 5px;
        --e-column-margin-left: 5px;
    }

    .elementor-94 .elementor-element.elementor-element-4afd5ac>.elementor-element-populated {
        margin: 0px 15px 0px 0px;
        --e-column-margin-right: 15px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-70d1afa>.elementor-element-populated {
        margin: 0px 0px 0px 15px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 15px;
    }

    .elementor-94 .elementor-element.elementor-element-4405284>.elementor-element-populated {
        margin: 30px 15px 0px 0px;
        --e-column-margin-right: 15px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-ba129ea>.elementor-element-populated {
        margin: 0px 0px 0px 15px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 15px;
    }
}

@media(max-width:1024px) {
    .elementor-94 .elementor-element.elementor-element-017adc0 img {
        height: 500px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 {
        bottom: 30px;
    }

    .elementor-94 .elementor-element.elementor-element-f427dde>.elementor-element-populated {
        padding: 80px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-5e9d5f5>.elementor-widget-container {
        margin: 0px 0px 40px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-5e9d5f5 {
        width: 100%;
        max-width: 100%;
    }

    .elementor-94 .elementor-element.elementor-element-0e0322b>.elementor-widget-container {
        margin: 0px 0px 40px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-0e0322b {
        width: 100%;
        max-width: 100%;
    }

    .elementor-94 .elementor-element.elementor-element-eb7ac18 .wdt-heading-holder {
        padding: 0px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-eb7ac18>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-3c1e68b .wdt-content-item {
        padding: 0px 0px 30px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-3c1e68b>.elementor-widget-container {
        margin: 40px 0px 20px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-89da8e9>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-d87463f>.elementor-widget-container {
        margin: 0px 0px 40px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-d87463f {
        width: 100%;
        max-width: 100%;
    }

    .elementor-94 .elementor-element.elementor-element-4afd5ac>.elementor-element-populated {
        margin: 0px 10px 10px 0px;
        --e-column-margin-right: 10px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-70d1afa>.elementor-element-populated {
        margin: 0px 0px 10px 10px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 10px;
    }

    .elementor-94 .elementor-element.elementor-element-4405284>.elementor-element-populated {
        margin: 10px 10px 0px 0px;
        --e-column-margin-right: 10px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-ba129ea>.elementor-element-populated {
        margin: 10px 0px 0px 10px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 10px;
    }
}

@media(max-width:767px) {
    .elementor-94 .elementor-element.elementor-element-e31229e {
        margin-top: -50px;
        margin-bottom: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-017adc0 img {
        height: 400px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item .wdt-content-subtitle {
        font-size: 20px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 {
        bottom: 20px;
    }

    .elementor-94 .elementor-element.elementor-element-f427dde>.elementor-element-populated {
        padding: 60px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-017fd34 {
        padding: 50px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-7c1cb22 {
        padding: 50px 0px 50px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-4cb71e7 .elementor-icon {
        font-size: 100px;
    }

    .elementor-94 .elementor-element.elementor-element-4cb71e7 .elementor-icon svg {
        height: 100px;
    }

    .elementor-94 .elementor-element.elementor-element-4cb71e7>.elementor-widget-container {
        margin: 20px 0px 20px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-9ba423c {
        padding: 50px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-eb7ac18>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-94 .elementor-element.elementor-element-c1e2040 {
        padding: 50px 20px 0px 20px;
    }

    .elementor-94 .elementor-element.elementor-element-4afd5ac>.elementor-element-populated {
        margin: 0px 0px 20px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-70d1afa>.elementor-element-populated {
        margin: 0px 0px 20px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-4405284>.elementor-element-populated {
        margin: 0px 0px 20px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-ba129ea>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
}

@media(max-width:479px) {
    .elementor-94 .elementor-element.elementor-element-017adc0 img {
        height: 500px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span {
        font-size: 70px;
        width: 70px;
        height: 70px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-default .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper+.wdt-content-icon-wrapper,
    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-boxed-overlap .wdt-content-item .wdt-content-detail-group .wdt-content-group .wdt-content-icon-wrapper,
    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-stage-over .wdt-content-item .wdt-content-media-group .wdt-media-group .wdt-content-icon-wrapper,
    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item .wdt-content-media-group .wdt-content-icon-wrapper {
        font-size: 70px;
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-boxed-overlap .wdt-content-item {
        margin-top: calc(70px / 2);
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item {
        margin-left: calc(70px / 2);
    }

    .elementor-94 .elementor-element.elementor-element-ba75ed4 .wdt-rc-template-ico-side-overlap .wdt-content-item .wdt-content-media-group .wdt-content-icon-wrapper {
        margin-left: calc(70px / -2);
    }

    .elementor-94 .elementor-element.elementor-element-f427dde>.elementor-element-populated {
        padding: 20px 20px 20px 20px;
    }

    .elementor-94 .elementor-element.elementor-element-4afd5ac>.elementor-element-populated {
        margin: 0px 0px 10px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-70d1afa>.elementor-element-populated {
        margin: 10px 0px 10px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-4405284>.elementor-element-populated {
        margin: 10px 0px 10px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-94 .elementor-element.elementor-element-ba129ea>.elementor-element-populated {
        margin: 10px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
}

@media(max-width:1540px) and (min-width:480px) {
    .elementor-94 .elementor-element.elementor-element-19515e3 {
        width: 42%;
    }

    .elementor-94 .elementor-element.elementor-element-f427dde {
        width: 58%;
    }
}

@media(max-width:1280px) and (min-width:480px) {
    .elementor-94 .elementor-element.elementor-element-4afd5ac {
        width: 50%;
    }

    .elementor-94 .elementor-element.elementor-element-70d1afa {
        width: 50%;
    }

    .elementor-94 .elementor-element.elementor-element-4405284 {
        width: 50%;
    }

    .elementor-94 .elementor-element.elementor-element-ba129ea {
        width: 50%;
    }
}

@media(max-width:1024px) and (min-width:480px) {
    .elementor-94 .elementor-element.elementor-element-19515e3 {
        width: 100%;
    }

    .elementor-94 .elementor-element.elementor-element-f427dde {
        width: 100%;
    }

    .elementor-94 .elementor-element.elementor-element-4afd5ac {
        width: 50%;
    }

    .elementor-94 .elementor-element.elementor-element-70d1afa {
        width: 50%;
    }

    .elementor-94 .elementor-element.elementor-element-4405284 {
        width: 50%;
    }

    .elementor-94 .elementor-element.elementor-element-ba129ea {
        width: 50%;
    }
}

@media(max-width:767px) and (min-width:480px) {
    .elementor-94 .elementor-element.elementor-element-4afd5ac {
        width: 100%;
    }

    .elementor-94 .elementor-element.elementor-element-70d1afa {
        width: 100%;
    }

    .elementor-94 .elementor-element.elementor-element-4405284 {
        width: 100%;
    }

    .elementor-94 .elementor-element.elementor-element-ba129ea {
        width: 100%;
    }
}